/*--------------------------------------------------------------
## Basic slider styles, block specific styles are in blocks.css
--------------------------------------------------------------*/

.swiper-container {
	background-color: #fff;
}
.swiper-slide .layout {
	background-color: #fff;
	box-sizing: border-box;
}
@media screen and (min-width: 40em) {
}
@media screen and (min-width: 64em) {
}